{
    "usingComponents": {
        "t-image": "tdesign-miniprogram/image/image",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-dialog": "tdesign-miniprogram/dialog/dialog",
        "t-icon": "tdesign-miniprogram/icon/icon"
    }
}